Pro Tools Error -38 - Fxpansion.com

Forum

FXpansion Forum

Pro Tools Error -38

Support for BFD Premium Acoustic Drum Module

Moderators: Drew_BFDTeam, Andreas_FX, Rory_FX, Rhi_FX, Paul_fx, clare_fx, SKoT_FX, Steve_FX, john emrich, Mully_FX, mayur_FX, Angus_FX, Moderators

User avatar
Bezo
Posts: 41
Joined: Tue Jan 17, 2006 3:19 pm

Pro Tools Error -38

Postby Bezo » Tue Sep 04, 2012 7:01 pm

Anyone receiving this error?

I'm asking here as I've come across 2 people receiving this error and both were using BFD.
BFD 1.5.50.1 w/ XFL, Jazz & Funk and 8 Bit Kit
Pro Tools LE 8.0.5, Digi 002 Rack
iMac 3.06Hz Intel Core 2 Duo, OS 10.6.8

Return to “BFD”

Who is online

Users browsing this forum: No registered users and 2 guests